/* parse node for timestamp command */!!

inherit(Object, #CLITimestampNode, #(/* no variables */), 2, nil)!!

now(class(CLITimestampNode))!!

now(CLITimestampNode)!!

/* Compile the node into Actor source. */
Def CLICodeCompile(self)
{
  CLICodeCompile("timeStamp(self)");
}
!!

Def init(self)
{
}!!
